

.home_container {
  width: 100%;
  padding: 110px 40px 40px 40px;
}

.home a {
	text-decoration: none!important;
}

.home a:hover {
	text-decoration: underline!important;
}

.issue_message {
  padding: 20px 0 25px 0;
}

.issue_message h1 {
  font-size: 21px;
  font-style: italic;
}

.home li {
  list-style: none;
  margin: 0!important;
}

.main-carousel {
  width: calc(100% + 40px);
}

.carousel-cell {
  width: 60%;
  height: 750px;
  margin-right: 40px;
}

.carousel-cell h2 {
  font-size: 36px;
  padding-top: 20px;
}

.carousel-cell a {
  color: #000!important;
  text-decoration: none!important;
}

.carousel-cell h3 {
  font-size: 21px;
  line-height: 26px;
  padding-top: 0;
}

.carousel-image {
  width: 100%;
  height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.post_excerpt {
  width: 80%;
  height: 55px;
  padding-bottom: 40px;
}

.flickity-page-dots {
  display: none;
}

.previous {
  display: none;
}

.flickity-prev-next-button {
  bottom: 0;
  left: 0;
  width: fit-content;
  height: 44px;
  border-radius: 0;
  transform: 0;
  background: none;
  margin-left: 30px;
}

.flickity-prev-next-button:hover {
  background: none;
}

.flickity-prev-next-button:before {
  content: "Next";
  font-family: "Source Serif Pro", serif;
  font-size: 15px;
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: 600;
}

.flickity-button-icon {
  display: none;
}

.carousel-status {
  width: fit-content;
  position: relative;
  bottom: 33px;
  margin: 0;
}

.caption {
  display: none;
}

.featured-articles_grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.featured-articles {
  background-color: #EAE2A3;
  padding: 60px 40px 0 40px;
}

.featured-articles__heading {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  border-bottom: 1px solid black;
  padding-bottom: 30px;
}

.featured-articles__left {
  display: flex;
  align-items: baseline;
}


.featured-articles__heading h1 {
  font-size: 36px;
  padding-right: 20px;
}

.featured-articles__heading p {
  font-size: 21px;
  margin: 0;
}

.featured-articles__heading a {
  font-family: "Source Serif Pro", serif;
  font-size: 15px;
  text-transform: uppercase;
  text-decoration: underline!important;
  font-weight: 600;
  color: #000!important;
}


.featured-articles_grid h2 {
  font-size: 21px;
  line-height: 26px;
  font-weight: 600;
  letter-spacing: 0;
}

.featured-articles_grid a {
  color: #000!important;
}

.featured-articles_grid h3 {
  font-size: 19px;
  line-height: 23px;
  letter-spacing: 0;
}

.fa_author h3 {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
}

.fa_article {
  width: 23%;
  padding: 40px 0 50px 0;
}

.fa_article img {
  width: 100%;
}

.loop {
  background-color: #FFFEF6;
}

.loop .fa_article {
  width: 31.6%;
  padding: 40px 0 50px 0;
}

.home_ann__container {
  width: 100%;
  padding: 40px 40px 120px 40px;
}

.home_ann__container h1 {
  padding-bottom: 35px;
}

.home_ann__container a {
  color: #000!important;
}

.ann_container {
  display: flex;
  align-items: baseline;
  height: 95px;
  border-top: 1px solid #A1A1A1;
  padding-top: 26.5px;
}

.ann_title {
  margin-right: 20px;
}

.home_ann li:last-child {
  border-bottom: 1px solid #A1A1A1;
}

.news {
  background-color: #D1D7B0;
  height: fit-content;
  padding-bottom: 100px;
}

.airtable-wrapper-outer {
    display: grid;
    grid-template-columns: 23% 23% 23% 23%;
    grid-template-rows: 400px;
    grid-gap: 60px 2.72%;
}

.air_image {
  padding-bottom: 10px;
}

.air_image img {
  max-width: 100%;
  object-fit: contain;
  width: auto;
  height: 200px;
}

.airtable-wrapper-inner {
    overflow: hidden;
}

.airtable_exhibitions {
  padding-top: 80px;
}

.air_titles a {
  font-size: 21px!important;
  color: #000!important;
  font-weight: 600;
}


.airtable-wrapper-inner h5:nth-last-child(2) {
  font-size: 18px;
  font-style: italic;
  padding-top: 10px;
}

.airtable-wrapper-inner h5:nth-last-child(1) {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  padding-top: 20px;
}

.talks__events {
  padding: 90px 40px 150px 40px;
  display: flex;
}

.airtable_talks {
  width: 50%;
  padding-right: 20px;
}

.future_events {
  width: 50%;
  padding-left: 20px;
}

.talks__events li {
  border-top: 1px solid #A1A1A1;
  height: fit-content;
  padding: 10px 0 10px 0;
}

.talks__events h1 {
  padding-bottom: 40px;
}

.talks__events h2 {
  font-size: 21px;
  line-height: 26px;
  font-weight: 600;
  margin-bottom: 0;
}

.talks__events a {
  font-size: 21px;
  line-height: 26px;
  margin-bottom: 0;
}

.page .talks__events h3 {
  font-size: 17px;
  line-height: 22px;
  margin-bottom: 0!important;
  padding-top: 0!important;
  margin-top: 0;
  font-style: italic;
}

.flickity-viewport {
  overflow: hidden;
}

@media screen and (max-width: 899px) {

  .flickity-prev-next-button {
    position: relative;
    bottom: -45px;
  }

  .carousel-status {
    bottom: -15px;
  }

  .home_container {
    padding: 110px 15px 20px 15px;
  }

  .issue_message {
    padding: 0 0 25px 0;
  }

  .issue_message h1 {
    font-size: 17px!important;
    line-height: 22px!important;
  }

  .main-carousel {
    width: calc(100% + 15px);
  }

  .carousel-image {
    height: 175px;
  }

  .carousel-cell h2 {
    font-size: 26px!important;
    line-height: 30px!important;;
  }

  .carousel-cell h3 {
    font-size: 14px!important;;
    line-height: 20px!important;;
  }

  .carousel-cell {
    width: 70%;
    margin-right: 20px;
    height: 375px;
  }

  .featured-articles {
    padding: 30px 15px;
  }

  .featured-articles__left {
    flex-direction: column;
  }

  .featured-articles__heading {
   flex-direction: column;
  }

  .post_excerpt {
    width: 100%;
  }

  .featured-articles__heading h1 {
    font-size: 26px!important;;
    line-height: 32px!important;;
    padding-bottom: 20px!important;;
  }

  .featured-articles__heading p {
    padding-bottom: 20px!important;;
  }

  .fa_article {
    width: 100%;
    padding: 20px 0;
  }

  .featured-articles_grid h2 {
    font-size: 17px!important;;
    line-height: 22px!important;;
  }

  .featured-articles_grid h3 {
    font-size: 16px!important;;
    line-height: 20px!important;;
  }

  .fa_author h3 {
    font-size: 12px!important;;
  }

  .featured-articles__heading p {
    font-size: 17px!important;;
    line-height: 22px;
  }

  .featured-articles__heading a {
    font-size: 12px!important;;
  }

  .loop .fa_article {
    width: 100%;
  }

  .loop .fa_article {
    padding: 20px 0 20px 0;
  }

  .home_ann__container {
    padding: 20px 15px;
  }

  .ann_container {
    flex-direction: column;
    padding-top: 16px;
    height: fit-content;
  }

  .home_ann__container h1 {
    padding-bottom: 10px;
  }

  .ann_desc {
    padding-bottom: 10px;
  }

  .airtable-wrapper-outer {
    display: block;
  }

  .news {
    height: fit-content;
  }

  .air_titles a {
    font-size: 17px!important;
    line-height: 22px!important;
  }

  .airtable-wrapper-inner h5:nth-last-child(2) {
    font-size: 17px;
    line-height: 22px;
  }

  .airtable-wrapper-inner h5:nth-last-child(1) {
    font-size: 12px;
    padding-top: 15px;
    padding-bottom: 60px;
  }

  .airtable_exhibitions {
    padding-top: 40px;
  }

  .talks__events {
    padding: 40px 15px 150px 15px;
    display: block;
  }

  .airtable_talks {
    width: 100%;
    padding-right: 0;
  }

  .talks__events h2 {
    font-size: 17px;
    line-height: 22px;
  }

  .talks__events a {
    font-size: 17px;
    line-height: 22px;
  }

  .talks__events h3 {
    font-size: 17px;
    line-height: 22px;
  }

  .future_events {
    width: 100%;
    padding-left: 0;
    padding-top: 60px;
  }

}






















/* End */
